Bug 57710 - KMail - signature file is not imported in the composer window
Summary: KMail - signature file is not imported in the composer window
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-19 21:15 UTC by Arun Khan
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 21:20:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arun Khan 2001-12-19 21:15:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
The KMail program (part of kdenetwork RPM) does not include (import) the
signature file that is specified in the Settings->Configure KMail->Identity
tab "Use a signature from file"

It also does not include/import the entries under "Specify signature below".

The same is exhibited by KMail from the kdenetwork RPM for KDE 2.2.1 and
2.2.2 releases (built for RH7.2) that I downloaded from the KDE sites.  My
understanding is that these are RPMs built for the official RH7.2 release.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a signature file $HOME/sig-file
2. Open KMAIL
3. Choose Settings->Configure KMail in the menu
4. Under Identity, for the default choose "Use a signature from file"
5. Point to the $$HOME/sig-file and click APPLY
6. Open a Compose (new) window and look for the signature information that
should have been imported from the $HOME/sig-file; it will not be there.

7.  Repeat 4 (for default identity) but now choose "Specify signature
below" instead of a sig-file.  Create some entry in the box and click APPLY.
8.  Open a Componse window, the text entered in Step 7. should be
included/imported but nothing happens.

From the various other Linux distros I have used, I see this behaviour only
on the RH7.2 OS.
	

Additional info:

Comment 1 Rik van Riel 2004-09-26 21:20:02 UTC
Can no longer be reproduced in rawhide - thanks to morte in
#fedora-bugweek for testing.


Note You need to log in before you can comment on or make changes to this bug.